body {


background-color:#ffffff;
overflow-x: hidden;
}


*{ 
margin:0;  
padding:0; 
}


div{  
margin:0; 
padding:0; 
}


/*img {  
border:none;  
max-width:100%;  
}
*/

.container {  
max-width:800px;
text-align:left;  
}


.randlos  {
margin:0px;
padding:0px;
}

/* ------------------------------------------------- */


#center {
text-align:center;  
}


/* ------------------------------------------------- */



#menu {
font-family: 'Source Sans Pro', sans-serif; 
color:#000000;
font-size:0.8em;
}

#menu a {
color:#000000;
text-decoration:none;
}

#menu a:hover {
color:#333333;
}




/* ------------------------------------------------- */


#active_link, .active_link {   
color:#733e7e;  
}



/* ------------------------------------------------- */



#headline_01 {
font-family: 'Source Sans Pro', sans-serif; 
color:#3a3021;   
font-size:1.6em;
text-align:left;
}



/* ------------------------------------------------- */



#start {
font-family: 'Source Sans Pro', sans-serif; 
color:#3a3021;   
font-size:3.0em;
text-align:center;
}

#start a {
font-family: 'Source Sans Pro', sans-serif; 
color:#3a3021;   
text-align:center;
text-decoration:none;
}

#start a:hover {
color:#666666;   
}

/* ------------------------------------------------- */

#fliesstext {

color:#3a3021;    
font-size:1.5em;
font-family: 'Source Sans Pro', sans-serif; 
text-align:justify;
text-decoration:none;
}

#fliesstext a{
color:#3a3021;
}

#fliesstext a:hover{
color:#733e7e;  
text-decoration:none;
}


/* ------------------------------------------------- */


#fliesstext_center {

color:#3a3021;    
font-size:1.5em;
font-family: 'Source Sans Pro', sans-serif; 
text-align:center;
text-decoration:none;
}

#fliesstext_center a{
color:#3a3021;
text-decoration:none;
}

#fliesstext_center a:hover{
color:#733e7e;  
text-decoration:none;
}

/* ------------------------------------------------- */


#footer {
font-family: 'Source Sans Pro', sans-serif; 
color:#3a3021;   
font-size:1.0em;
text-align:center;
}

#footer a {
font-family: 'Source Sans Pro', sans-serif; 
color:#3a3021; 
text-decoration:none;  
}

#footer a:hover {
color:#666666;  
text-decoration:none; 
}


/* ------------------------------------------------- */


.linie {  
margin:10px 0px 10px 0px;
border-top:1px solid #3a3021;
max-width:200px;
text-align:center;
}

/* ------------------------------------------------- */



.abstand_kleine_zeile 
{
height:8px;
width:300px;
}

.abstand_eine_zeile 
{
height:12px;
width:300px;
}

.abstand_zwei_zeilen 
{
height:24px;
width:300px;
}

.abstand_drei_zeilen 
{
height:50px;
width:300px;
}

